---
title: We see a great need for collaboration on open data
custom:
  title: We see a great need for collaboration on open data
  date: 01-10-2020 10:57
  short: interview with Jonas Södergren, Technical Manager at JobTech Development
  content: |-
    Five more questions…
    Jonas Södergren, Technical Manager at JobTech Development and one of the initiators of the "Network for Knowledge Sharing around Open Data" which brings together participants from the Swedish authorities to work cross-border and practical with open data.

    ###### Why is this network needed?
    “I have contacts with other authorities, we have understood that many have thoughts and challenges about open data. It's about everything from licenses and legislation to how to solve practical problems. At the same time, the government is pushing increasingly for Sweden to invest in open data and for us to reuse resources within the state. So we called all authorities to hear how others work to reach out to users, what challenges there are, how to measure investments and ensure benefits. When we realized that many face exactly the same challenges, the idea was born to create a network, where we need and inspire each other to move forward in the work. ”

    ###### Who is involved?
    "We from JobTech Development / Arbetsförmedlingen have formed a planning group together with Samtrafiken, Digg, Sweden's Municipalities and Regions, the Internet Foundation and the Patent and Registration Office, but at the workshops we have organized so far, there have been participants from over a hundred organizations, most of which authorities and other public actors. It has been a huge interest with packed workshops on both occasions, and that is really amazing ”

    ###### What happens at the network meetings?
    “In our first workshop, the conversations in particilur was about which licensing conditions should apply to the authorities' open data in Sweden. There is an official policy on this in progress, which the Patent and Registration Office will develop, and we were all invited to participate in the discussion. In other respects, the meetings are very much about how we can collaborate, share knowledge and inspire each other, for example by showing practical examples. We also have a special sharing page underway, where everyone has a concrete opportunity to share their data. ”

    ###### What will be JobTech Development / Arbetsförmedlingen's most important contribution in this?
    “We coordinate and coordinate and drive development, because we see that there is a pent-up need for collaboration. It is important that we start working concretely with what is here and now, and not sit and wait for a new law or similar. Another contribution from our side is of course also that we show other authorities what we do in the area of open data and open source, both our successes and the challenges we face. ”

    ###### What is your wish the network meetings will lead to?
    “I hope that each authority will begin to share resources and experiences to a much greater extent than is done today. Many people are used to sharing data when someone asks for it, but we need to be much more proactive. Unfortunately, we see in international surveys that Sweden is lagging behind when it comes to innovation based on open data, so there is undeniably a big job to be done. We must make sure to take part in those measurements, and ultimately it is about contributing to creating a better life situation for residents in Sweden. ”

    DO YOU WANT TO PARTICIPATE?

    The "Network for Knowledge Sharing around Open Data" is held on the first Tuesday of each month and is open to anyone who wants to participate. Read more and register for the next meeting.
    NOTE! The number of places in the workshop is limited.
gitlaburl: https://gitlab.com/arbetsformedlingen/www/jobtechdev-se-v2/-/blob/main//user/pagesz/03.news/vi-ser-att-det-finns-ett-uppdaemt-behov-av-samverkan-kring-oeppna-data/news_blog_post.en.md
gitdir: /arbetsformedlingen/www/jobtechdev-se-v2
gitdir-file-path: /user/pagesz/03.news/vi-ser-att-det-finns-ett-uppdaemt-behov-av-samverkan-kring-oeppna-data/news_blog_post.en.md
date: '2023-10-03 13:02:40'
path: /arbetsformedlingen/www/jobtechdev-se-v2/user/pagesz/03.news/vi-ser-att-det-finns-ett-uppdaemt-behov-av-samverkan-kring-oeppna-data/news_blog_post.en.md
tags:
- user::pagesz::03.news::vi-ser-att-det-finns-ett-uppdaemt-behov-av-samverkan-kring-oeppna-data::news_blog_post.en.md
- pagesz::03.news::vi-ser-att-det-finns-ett-uppdaemt-behov-av-samverkan-kring-oeppna-data::news_blog_post.en.md
- 03.news::vi-ser-att-det-finns-ett-uppdaemt-behov-av-samverkan-kring-oeppna-data::news_blog_post.en.md
- vi-ser-att-det-finns-ett-uppdaemt-behov-av-samverkan-kring-oeppna-data::news_blog_post.en.md
- news_blog_post.en.md
---
---
title: 'We see a great need for collaboration on open data'
custom:
    title: 'We see a great need for collaboration on open data'
    date: '01-10-2020 10:57'
    short: 'interview with Jonas Södergren, Technical Manager at JobTech Development'
    content: "Five more questions…\nJonas Södergren, Technical Manager at JobTech Development and one of the initiators of the \"Network for Knowledge Sharing around Open Data\" which brings together participants from the Swedish authorities to work cross-border and practical with open data.\n\n###### Why is this network needed?\n“I have contacts with other authorities, we have understood that many have thoughts and challenges about open data. It's about everything from licenses and legislation to how to solve practical problems. At the same time, the government is pushing increasingly for Sweden to invest in open data and for us to reuse resources within the state. So we called all authorities to hear how others work to reach out to users, what challenges there are, how to measure investments and ensure benefits. When we realized that many face exactly the same challenges, the idea was born to create a network, where we need and inspire each other to move forward in the work. ”\n\n###### Who is involved?\n\"We from JobTech Development / Arbetsförmedlingen have formed a planning group together with Samtrafiken, Digg, Sweden's Municipalities and Regions, the Internet Foundation and the Patent and Registration Office, but at the workshops we have organized so far, there have been participants from over a hundred organizations, most of which authorities and other public actors. It has been a huge interest with packed workshops on both occasions, and that is really amazing ”\n\n###### What happens at the network meetings?\n“In our first workshop, the conversations in particilur was about which licensing conditions should apply to the authorities' open data in Sweden. There is an official policy on this in progress, which the Patent and Registration Office will develop, and we were all invited to participate in the discussion. In other respects, the meetings are very much about how we can collaborate, share knowledge and inspire each other, for example by showing practical examples. We also have a special sharing page underway, where everyone has a concrete opportunity to share their data. ”\n\n###### What will be JobTech Development / Arbetsförmedlingen's most important contribution in this?\n“We coordinate and coordinate and drive development, because we see that there is a pent-up need for collaboration. It is important that we start working concretely with what is here and now, and not sit and wait for a new law or similar. Another contribution from our side is of course also that we show other authorities what we do in the area of open data and open source, both our successes and the challenges we face. ”\n\n###### What is your wish the network meetings will lead to?\n“I hope that each authority will begin to share resources and experiences to a much greater extent than is done today. Many people are used to sharing data when someone asks for it, but we need to be much more proactive. Unfortunately, we see in international surveys that Sweden is lagging behind when it comes to innovation based on open data, so there is undeniably a big job to be done. We must make sure to take part in those measurements, and ultimately it is about contributing to creating a better life situation for residents in Sweden. ”\n\nDO YOU WANT TO PARTICIPATE?\n\nThe \"Network for Knowledge Sharing around Open Data\" is held on the first Tuesday of each month and is open to anyone who wants to participate. Read more and register for the next meeting.\nNOTE! The number of places in the workshop is limited."
---

